body{
	overflow-x:hidden;
}

.allcaps{
	text-transform:uppercase;
}


.popupmailbox{
    position:fixed;
	font-family: 'Crimson', serif;
	width:400px;
	height:200px;
	background-color:white;
	z-index:301;
	top:50%;
	margin-top:-100px;
	left:50%;
	margin-left:-200px;
	border:1px solid black;
	-webkit-box-shadow: 10px 10px 26px -5px rgba(0,0,0,0.52);
	-moz-box-shadow: 10px 10px 26px -5px rgba(0,0,0,0.52);
	box-shadow: 10px 10px 26px -5px rgba(0,0,0,0.52);
}

.overlay{
  height:100%;
  width:100%;
  background-image:url(77transgray.png);
  background-repeat:repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position:fixed;
  z-index:300;
  top:0px;
  left:0px;
}

a.boxclose{
    cursor:pointer;
    color: #000;
    font-size: 31px;
    font-weight: bold;
    display: inline-block;
	position:absolute;
	right:0;
	margin-right:10px;
	margin-top:0px;
}

.boxclose:before {
}

#mailtext{
	text-align:center;
	margin-bottom:20px;
	margin-top:20px;
}


@font-face {
	font-family: clintfont2;  
	src: url(clintfont2.ttf);  
	font-weight: normal;  
}

@font-face {
	font-family: BaseDrop;  
	src: url(Bourton-Base-Drop.ttf);  
	font-weight: normal;  
}

@font-face {
	font-family: LineDrop;  
	src: url(Bourton-Line-Bold.ttf);  
	font-weight: normal;  
}


a:link{
	text-decoration:none;
	color:black;
}

a:hover{
	color:blue;
}

a:visited{
	color:black;
}

li:hover{
	cursor:pointer;
	color:blue !important;
}

li a:hover{
	cursor:pointer;
	color:blue !important;
}

.side-link:hover{
	cursor:pointer;
	color:blue !important;
}

.news-show-content:hover{
	color:black !important;
}


div{
}

#wrapper{
	/*background-color:purple;*/

	width:100%;
	height:100%;
	top:0px;
	left:0px;
	position:absolute;
	
		/*--- level ONE, BEGIN Flex DOWN -- */
		display:flex;
		flex-direction:column;
		flex-wrap: nowrap;
		justify-content:space-between;
}

#header{
	/*--- level ONE, Flex DOWN -- GRAY BORDER THICK*/
	order:1;
	flex-grow:1;
	
	max-height:60px;
	min-height:60px;
	
	margin-top:50px;
	
	/*background-color:blue;
	/*border:solid thick gray;*/

			/*--- level ONE-B, BEGIN Flex DOWN -- */
			display:flex;
			flex-direction:column;
			flex-wrap: nowrap;
			justify-content:flex-start;
}

	#name{	
		background-color:transparent !important;
		
		width:330px; /*? big red*/
		display:inline-block;
		
		font-family: clintfont2;
		color:black;
		
		font-size:35px;
		
		padding-left:27px;
		z-index:10;
				
		height:35px;
		line-height:35px;
		vertical-align:middle;

		
			/*--- level ONE-B, Flex across -- */
			order:1;
			flex-grow:1;
	}
	
	#name:hover{
	cursor:pointer;
	}
	
	/*#name img{
		height:100%;
		width:auto;
	}*/

	#navigation{
		/*background-color:blue;*/
		padding-left:30px;
		
		height:30px;
		max-height:30px;
		min-height:30px;
				
			/*--- level ONE-B, Flex across -- */
			order:2;
			flex-grow:1;
			
				/*--- level ONE-B-2, BEGIN Flex across -- */
				display:flex;
				flex-direction:row;
				flex-wrap: nowrap;
				justify-content:start;
				align-items:flex-end;
		}

		.button{
			
			/*background-color:darkblue;
			
			/*--- level ONE-B-2, Flex across -- */	
			flex-grow:0;
			
			margin-right:20px;
			
			text-align:center;
			vertical-align:middle;
			
			height:auto;
			
			line-height:30px;
			
			font-family: 'Crimson', serif;
			font-size:14px;
			color:#333;
		}
		
		.button:hover{
			color:blue;
			cursor:pointer;
		}
		
		.button:active{
			color:white;
		}
		
		#artists{
				/*--- level ONE-B-2, Flex across -- */
				order:1;
		}
		
		#current{
				/*--- level ONE-B-2, Flex across -- */
				order:2;
		}
		
		#past{
				/*--- level ONE-B-2, Flex across -- */
				order:3;
		}
		
		#news{
				/*--- level ONE-B-2, Flex across -- */
				order:4;
		}
		
		#publications{
				/*--- level ONE-B-2, Flex across -- */
				order:5;
		}
		
		#contact{
				/*--- level ONE-B-2, Flex across -- */
				order:6;
				border-right:none !important;
		}
		#footer{
		/*--- level ONE, Flex DOWN -- */
		order:3;
		flex-grow:1;
	
	/*background-color:yellow;*/

	max-height:40px;
	min-height:40px;
	z-index:60;
	border-top:thin solid #CCC;
		
	padding-left:25px;
	padding-right:25px;
	font-family: 'Crimson', serif;
	font-size:12px;
	color:#666;
	
		/*--- level ONE-D, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:space-between;
		align-items:center;
}

	#footer-info{
		/*--- level ONE-D, Flex ACROSS -- */
		order:1;
		flex-grow:0;
	
	/*background-color:gray;*/
	}
	
	#footer-links{
		/*--- level ONE-D, Flex ACROSS -- */	
		order:2;
		flex-grow:0;
		/*background-color:darkgray;*/
		z-index:900;
		
	}
	
#links a{
	color:#666 !important;
	/*background-color:white;*/
}

#links a:hover{
	/*color:blue !important;*/
}

.mailinglistlink{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	border:solid 1px blue;
	color:blue;
}

.mailinglistlink:hover  { 
	border:dotted 1px gray;
	color:gray;
}

#footer-links a{
/*background-color:white !important;*/
}

#currentshowwrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	overflow:auto;
	
	z-index:9;
	/*background-color:green;*/
	border-top:thin dotted #000;

		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:space-between;
}

	#currentimage{
	padding-left:10px;
	
	
		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:1;
		
		display:flex;
		flex-direction:row;
		align-items:flex-start;
		justify-content:center;
		height:95%;
	}
	
	#currentimage img{
		width:95%;
		height:auto;
		margin-top:50px;
		max-height:70%;
		object-fit:contain;
	}

	#currentimage-contact{
	padding-left:10px;
	
	/*background-color:darkgreen;*/
	
		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:1;
	}
	
	#currentimage-contact img{
		width:95%;
		height:auto;
		margin-left:50%;
		transform:translateX(-50%);
		margin-top:50px;
	}
	
	#currentinfo{
	padding-left:0px;
	padding-top:50px;
	
	font-family: 'Crimson', serif;

	font-size:17px;
	
	max-width:28%;
	min-width:28%;

			
	/*background-color:lightgreen;*/
	
		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:1;
	}
	
	#contact-info{
	padding-top:35px;
	padding-left:5px;
	padding-right:50px;
	
	font-family: 'Crimson', serif;

	font-size:10px;
	
	max-width:28%;
	min-width:28%;
	
	overflow:auto;

			
	/*background-color:lightgreen;*/
	
		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:1;
	}
	
#contact-wrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	overflow:auto;
	
	z-index:9;
	/*background-color:green;*/
	border-top:thin dotted #000;

		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:space-between;
		overflow-y:hidden;
}


	.aboutgallery{
		font-size:15px;
		text-decoration:none;
	
	font-family: 'Crimson', serif;

		margin-bottom:10px;
		margin-top:20px;
		text-align:justify;
}
	.mailinglist{
	font-family: 'Crimson', serif;
			animation:bounceInDown;
			animation-delay:0s;
			animation-duration:1s;
			font-size:25px !important;
			
			border:solid 3px blue;
			display:inline-block;
			text-align:center;
			padding-left:5px;
			padding-right:5px;
			padding-top:3px;
			padding-bottom:3px;
			
	}
	
		.mailinglist a{
					color:blue !important;
		}

	.mailinglist a:hover{
		color:black !important;
	}
	
	.mailinglist:hover{
		border:solid 3px black;
		color:black !important;
	}
	
	#activator{
		color:black;
	}
	
	#activator:hover{
		color:blue;
	}

#currentinfo:hover{
/*	color: blue !important;
	cursor:pointer !important;*/
}
#pastlistwrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	overflow:auto;

	/*border: solid medium orange;*/
	z-index:9;
	/*background-color:green;*/
	border-top:thin dotted #000;
	
		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:space-between;
}

	#pastexhibitiontext{
	padding-left:30px;
	padding-top:40px;
	font-family: 'Crimson', serif;

	font-size:20px;
	text-transform:capitalize;
	
	
	/*background-color:darkgreen;*/
	/*border: solid medium white;*/
	overflow:auto;

		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:1;
	}
	
	/*#pastexhibitiontext img{
		width:95%;
		height:auto;
		margin-left:50%;
		transform:translateX(-50%);
		margin-top:50px;
	}*/
	
	#biglistwrapper{
		
	max-width:75%;
	min-width:75%;
	
	overflow:auto;
	/*background-color:lightgreen;*/
	padding-top:30px;
	/*border: solid medium black;*/

		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:1;
		
				/*--- level ONE-C-2, BEGIN Flex DOWN -- */
				/*display:flex;
				flex-direction:column;
				flex-wrap: nowrap;
				justify-content:space-between;
				align-items:flex-start;*/
	}
	
	.yearcontainer{
		
		/*background-color:darkred;*/
		/*border: solid medium green;*/
		display:inline-block;

		font-size:14px;
		width:500px;
		
		margin-top:10px;
		
				/*--- level ONE-C-2, Flex DOWN -- */
				/*flex-basis: 172px;
				flex-basis: 172px;
				flex-grow:1;
				order:1;*/

		
				/*--- level ONE-C-2-A, BEGIN Flex DOWN -- */
				display:flex;
				flex-direction:column;
				flex-wrap: nowrap;
				justify-content:space-between;
				align-items:flex-start;
	}
	
	.yearheader{
	font-family: 'Crimson', serif;
		border-bottom:thin solid #000;
		margin-bottom:20px;
		
			
		font-size:20px;
		/*background-color:red;	*/	
		height:20px;
		width:auto;
		display:inline-block;
		margin-left:50%;
		transform:translateX(-50%);

		
		/*--- level ONE-C-2-A,  Flex DOWN -- */
		flex-grow:1;
		order:-1;
	}
	
	.yearheader:hover{
		cursor:pointer;
		color:blue !important;
	}
	
	.showcontainer{
		/*border:solid medium blue;*/
		/*background-color:yellow;*/
		
		height:auto;
		width:100%;
		margin-top:5px;
		border-bottom:thin solid #CCC;
		padding-bottom:3px;
		margin-bottom:20px;
		

		
		/*--- level ONE-C-2-A,  Flex DOWN -- */
		flex-grow:1;
		order:2;
		
				/*--- level ONE-C-2-A-2, BEGIN Flex ACROSS -- */
				display:flex;
				flex-direction:row;
				flex-wrap: nowrap;
				justify-content:flext-start;
	}
	
	.showleft img{
		/*width:170px;
		height:170px;*/
	}
	
	.showleft{
				/*--- level ONE-C-2-A-2, Flex ACROSS -- */
				flex-grow:0;
				order:1;
				/*background-color:lightgray;*/
	}
	
	.showright{
				/*--- level ONE-C-2-A-2, Flex ACROSS -- */
				flex-grow:1;
				order:2;
				/*background-color:lightyellow;*/
	font-family: 'Crimson', serif;
				font-size:15px;
				padding-left:10px;
	}
	
	.showright:hover{
	color:blue;
	}
	
	.grouphider{
			display:none;
	}
	
	.hideClass{
		display:none;
	}
	
	#twenty-twenty-hide{
		display:inline !important;
	}
	
	#twenty-nineteen-hide{
	}
	
	#twenty-eighteen-hide{
	}
	
	#twenty-seventeen-hide{
	}
		
	#twentyseventeenwrapper{
	}
	
	#twentysixteenwrapper{
	}
	
	#twentyfifteenwrapper{
	}
	
	#twentyfourteenwrapper{
	}
	
	#twentythirteenwrapper{
	}
	
	#twentytwelvewrapper{
	}
	
	#twentyelevenwrapper{
	}

	#twentytenwrapper{
	}

	#twentyninewrapper{
	}

	#twentyeightwrapper{
	}

	#twentysevenwrapper{
	}
	
	#twentysixwrapper{
	}
	
	#twentyfivewrapper{
	}
	
	#twentyfourwrapper{
	}
#pastlistwrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	
	/*border: solid medium orange;*/
	overflow:auto;
	z-index:9;
	/*background-color:green;*/
	border-top:thin dotted #000;
	
	width:100vw;
	
		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:space-between;
}

	#show-info-wrapper{
	padding-left:30px;
	padding-top:40px;
	font-family: 'Crimson', serif;

	font-size:17px;
	
	/*min-width:280px !important;*/
	z-index:80 !important;

	/*background-color:darkgreen;
	/*border: solid medium white;*/
	overflow:auto;

		/*--- level ONE-C, Flex ACROSS -- */
		order:1;
		flex-grow:1;
	}
	
	#artist-header{
		border-bottom:solid thin black;
		width:250px;
		padding-bottom:3px;
		font-size:20px;
	}
	
	#show-header{
				padding-top:3px;
	}
	
	#show-dates{
		margin-top:20px;
		font-size:15px;
	font-family: 'Crimson', serif;
	}
	
	.selected-images-button{
		margin-top:20px;
		font-size:15px;
	font-family: 'Crimson', serif;
	}
	
	.press-release-button{
		font-size:15px;
	font-family: 'Crimson', serif;
	}
		
	/*#show-info-wrapper img{
		width:95%;
		height:auto;
		margin-left:50%;
		transform:translateX(-50%);
		margin-top:50px;
	}*/
	
	#biglistwrapper{
		
	max-width:75%;
	min-width:75%;
	
	overflow:auto;
	/*background-color:lightgreen;*/
	
	display:inline-block;

		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:1;
		
				/*--- level ONE-C-2, BEGIN Flex DOWN -- */
				/*display:flex;
				flex-direction:column;
				flex-wrap: nowrap;
				justify-content:space-between;
				align-items:flex-start;*/
	}
	
		.documentationimage{		
	font-family: 'Crimson', serif;
		font-size:14px;
		text-align:center;
		overflow-x:scroll !important;

	}
	
	.documentationimage img{
		
		order:1;
		flex-grow:1;
		
		height:calc(100vh - 160px);
		width:auto;
		max-width:100%;
		object-fit:contain;
			
		margin-left:50%;
		transform:translateX(-50%);
		text-align:center;
		display: block;
		
		margin-top:120px;
		margin-bottom:60px;
	}
	
	.documentationimage pre{
		margin-top:-50px;
	}
	
	
	#showwrapper{
		/*order:3;
		flex-grow:1;*/
		
		width:auto;

			display:flex;
			flex-direction:column;
			flex-wrap: nowrap;
			justify-content:space-between;
			z-index:99;
	
	}
	

#press-release{
		font-size:15px;
		
	font-family: 'Crimson', serif;

		padding-left:30px;
		padding-right:30px;
		padding-top:50px;
		margin-bottom:50px;
}


#home-currentshowwrapper{
	/*--- level ONE, Flex DOWN -- */
	order:2;
	flex-grow:1;
	overflow-y:auto;
	overflow-x:hidden;
	
	z-index:9;
	/*background-color:green;*/
	border-top:thin dotted #000;

		/*--- level ONE-C, BEGIN Flex ACROSS -- */
		display:flex;
		flex-direction:row;
		flex-wrap: nowrap;
		justify-content:space-between;
}

#home-currentinfo{
	padding-right:30px;
	padding-top:50px;
	font-family: 'Crimson', serif;
	font-size:17px;
	
	
		/*--- level ONE-C, Flex ACROSS -- */
		order:2;
		flex-grow:0;
}

#home-artist-header{
		border-bottom:solid thin black;
		width:250px;
		padding-bottom:3px;
}

#home-artist-header > .showcontainer{
    /* border: solid medium blue; */
    /* background-color: yellow; */
    height: auto;
    width: 100%;
    margin-top: 0px;
    border-bottom: none;
    padding-bottom:0px;
    margin-bottom:0px;
    flex-grow: 1;
    order:1;
    display:inline;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flext-start;
}

#home-artist-header > .showcontainer > .showright{
    flex-grow: 1;
    order: 1;
    /* background-color: lightyellow; */
	font-family: 'Crimson', serif;
	
	font-size:17px;
    padding-left:0px;
}

#home-show-header{
		padding-top:3px;
}

#home-show-header p{
    display:inline;
    -webkit-margin-before:0px;
    -webkit-margin-after:0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

#home-show-dates{
		margin-top:20px;
		font-size:15px;
	font-family: 'Crimson', serif;
}


